cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From pdion891 <...@git.apache.org>
Subject [GitHub] cloudstack pull request #:
Date Sat, 06 Aug 2016 21:54:01 GMT
Github user pdion891 commented on the pull request:

    https://github.com/apache/cloudstack/commit/3315eb5420e1b2cedf906aeb709740efc2f08cfd#commitcomment-18549608
  
    Look like [building deb package](http://builds.apachecloudstack.net/job/package-master-deb/)
fail because changelog is in invalid format
    
    initial lines should look like this :
    ```
     cloudstack (4.10.0-SNAPSHOT) unstable; urgency=low
    
      * Update the version to 4.10.0
    
     -- the Apache CloudStack project <dev@cloudstack.apache.org>  Sat, 6 Aug 2016 16:54:00
-0400
    
    ```
    
    Also, while trying to build it on Debian 8.5 I'm having error about invalid version format,
look like the line #1 should look like this:
    
    ```
    cloudstack (4.10.0) unstable; urgency=low
    ```
    
    So should we just use 4.10.0 instead of 4.10.0-SNAPSHOT ? this might be just related to
Debian, I haven't test on Ubuntu 14.04.
    



---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

Mime
View raw message